# textdomain: default
Locked Chest=Abgeschlossene Truhe
Locked Chest (owned by @1)=Abgeschlossene Truhe (Eigentum von @1)
You do not own this chest.=Ihnen gehört diese Truhe nicht.
a locked chest=eine abgeschlossene Truhe
Chest=Truhe
Write=
Read=
Title:=
Contents:=
Save=
by @1=
Page @1 of @2=
The book you were writing to mysteriously disappeared.=
"@1" by @2=
Stick=Stock
Paper=Papier
Book=Buch
Book with Text=
Coal Lump=Kohleklumpen
Iron Lump=Eisenklumpen
Gold Lump=Goldklumpen
Tin Lump=Zinnklumpen
Copper Lump=Kupferklumpen
Mese Crystal=Mesekristall
Clay Lump=Tonklumpen
Iron Ingot=
Steel Ingot=Stahlbarren
Gold Ingot=Goldbarren
Diamond=Diamant
Copper Ingot=Kupferbarren
Tin Ingot=Zinnbarren
Bronze Ingot=Bronzebarren
Mese Crystal Fragment=Mesekristallfragment
Clay Brick=Tonziegel
Obsidian Shard=Obsidianscherbe
Bone=Knochen
Flint=Feuerstein
Sulphur=
Apple=Apfel
Furnace is empty=Ofen ist leer
Empty=Leer
100% (output full)=100% (Ausgabe voll)
@1%=@1%
Not cookable=Nicht kochbar
Furnace active=Ofen aktiv
Furnace inactive=Ofen inaktiv
(Item: @1; Fuel: @2)=(Gegenstand: @1; Brennstoff: @2)
Furnace=Ofen
Used to cook items=
Stone=Stein
Crumbled Stone=Bruchstein
Stone Brick=Steinziegel
Stone Block=
Desert Stone=Wüstenstein
Desert Stone Brick=
Desert Stone Block=
Granite=Granit
Granite Brick=
Granite Block=
Coal Ore=Kohleerz
Iron Ore=Eisenerz
Copper Ore=Kupfererz
Tin Ore=Zinnerz
Mese Crystal Ore=Mesekristallerz
Mese Lamp=Meselampe
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=Erde mit Gras
Dirt with Grass and Footsteps=Erde mit Gras und Fußstapfen
Dirt with Snow=Erde mit Schnee
Dirt with Rainforest Litter=Erde mit Regenwaldboden
Dirt with Coniferous Litter=Erde mit Nadelwaldboden
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=Savannenerde mit Savannengras
Savanna Dirt=
Dirt=Erde
Permafrost=Permafrost
Permafrost with Stones=Permafrost mit Steinen
Permafrost with Moss=Permafrost mit Moos
Sand=Sand
Desert Sand=Wüstensand
Gravel=Kies
Sandstone=Sandstein
Sandstone Brick=
Sandstone Block=
Clay=Ton
Brick Block=Ziegelblock
Apple Tree=
Jungle Tree=Dschungelbaum
Jungle Wood=
Jungle Leaves=Dschungelblätter
Jungle Sapling=Dschungelsetzling
Emergent Jungle Sapling=
Pine Tree=Kiefernbaum
Pine Wood=
Pine Needles=Kiefernnadeln
Pine Sapling=
Acacia Tree=Akazienbaum
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=Espenbaum
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=Dschungelgras
Apple Leaves=
Cactus=Kaktus
Cactus Fig=Kaktusfeige
Papyrus=Papyrus
Papyrus Roots=Papyruswurzeln
Bookshelf=Bücherregal
Glass=Glas
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=
Steel Ladder=
Apple Wood=
Flowing Water=Fließendes Wasser
Water Source=Wasserquelle
River Water Dummy Node=Flusswasser-Dummy-Node
Flowing Lava=Fließende Lava
Lava Source=Lavaquelle
Molten Rock=Geschmolzener Stein
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=
Bookshelf (@1 written, @2 empty books)=
Text too long=
"@1"=„@1“
Wooden Sign=
Steel Sign=
Sign=Schild
Cobblestone=Kopfsteinpflaster
Mossy Cobblestone=Mosiges Kopfsteinpflaster
Coal Block=Kohleblock
Iron Block=
Steel Block=Stahlblock
Copper Block=Kupferblock
Tin Block=Zinnblock
Bronze Block=Bronzeblock
Mese=Mese
Gold Ore=Golderz
Gold Block=Goldblock
Diamond Ore=Diamanterz
Diamond Block=Diamantblock
Nyan Rat=Nyan-Ratte
Rainbow=Regenbogen
Apple Sapling=
Dry Shrub=Trockener Busch
Grass=Gras
Fern=Farn
Marram Grass=Dünengras
Savanna Grass=Savannengras
Ice=Eis
Snow=Schnee
Snow Block=Schneeblock
Kelp=Seetang
Small Kelp=Kleiner Seetang
Brown Coral=Braune Koralle
Orange Coral=Orange Koralle
Purple Coral=Lila Koralle
Coral Skeleton=Korallenskelett
Dirt with Seaweed=Erde mit Seegras
Obsidian=Obsidian
Obsidian Brick=
Obsidian Block=
Obsidian Glass=Obsidianglas
Seedling=Sämling
Bonfire=Lagerfeuer
Wooden Pickaxe=Holzspitzhacke
Stone Pickaxe=Steinspitzhacke
Copper Pickaxe=Kupferspitzhacke
Bronze Pickaxe=Bronzespitzhacke
Steel Pickaxe=Stahlspitzhacke
Mese Pickaxe=Mesespitzhacke
Wooden Shovel=Holzschaufel
Stone Shovel=Steinschaufel
Copper Shovel=Kupferschaufel
Bronze Shovel=Bronzeschaufel
Steel Shovel=Stahlschaufel
Wooden Axe=Holzaxt
Stone Axe=Steinaxt
Copper Axe=Kupferaxt
Bronze Axe=Bronzeaxt
Steel Axe=Stahlaxt
Wooden Sword=Holzschwert
Stone Sword=Steinschwert
Copper Sword=Kupferschwert
Bronze Sword=Bronzeschwert
Steel Sword=Stahlschwert
Wooden Spear=Holzspeer
Stone Spear=Steinspeer
Torch=Fackel
@1 will intersect protection on growth.=@1 wird mit Schutzzone beim Wachstum überlappen.
